Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Time_Service_Clerk.h File Reference

`#include "ace/Reactor.h"`
`#include "orbsvcs/Naming/Naming_Utils.h"`
`#include "orbsvcs/TimeServiceS.h"`
`#include "Timer_Helper.h"`
`#include "time_export.h"`

Include dependency graph for TAO_Time_Service_Clerk.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Time_Service_Clerk
| TimeService Object Implementation. More...

## Detailed Description

Id:
  TAO_Time_Service_Clerk.h,v 1.15 2003/07/21 23:51:33 dhinton Exp

This class implements the CosTime::TimeService IDL interface.

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>